BODY {
	SCROLLBAR-FACE-COLOR: ; FONT-WEIGHT: normal; FONT-SIZE: 10px; MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #999999; SCROLLBAR-SHADOW-COLOR: #666666; COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #FFCC00; SCROLLBAR-TRACK-COLOR: #f0f0f0; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; SCROLLBAR-DARKSHADOW-COLOR: #FF9900; SCROLLBAR-BASE-COLOR: #FF6600; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none; scrollbar-3d-light-color: #FFCC33
}
.mainTD {
	BACKGROUND-COLOR: #6091c3
}
.formItem {
	BORDER-RIGHT: #000000 1px inset; BORDER-TOP: #000000 1px inset; FONT-WEIGHT: normal; FONT-SIZE: 9px; BACKGROUND-IMAGE: url(/images/text_back2.gif); BORDER-LEFT: #000000 1px inset; COLOR: #000000; BORDER-BOTTOM: #000000 1px inset; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.formItemBlue {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(/images/blue_gradient.gif); BORDER-LEFT: #000000 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
SELECT {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 10px; BORDER-LEFT: #000000 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #336699; TEXT-DECORATION: none
}
.articleTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.articleText {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.articleTextadd {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #336699; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.articleText2 {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.articleDetailsLink {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #09459f; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.articleDetailsLink:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #09459f; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.articleDetailsLink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #09459f; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.articleDetailsLink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #0025be; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.articleDetailsLink2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #09459f; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.articleDetailsLink2:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #09459f; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.articleDetailsLink2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #09459f; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.articleDetailsLink2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0025be; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.blueLinks {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #09459f; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.blueLinks:active {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #09459f; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.blueLinks:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #09459f; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.blueLinks:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #09459f; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.blueLinks2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #09459f; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.blueLinks2:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #09459f; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.blueLinks2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #09459f; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.blueLinks2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #09459f; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.moreLinks {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.moreLinks:active {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.moreLinks:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.moreLinks:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.moreLinks1 {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #707070; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.moreLinks1:active {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #707070; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.moreLinks1:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #707070; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.moreLinks1:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #707070; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.moreLinks2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.moreLinks2:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.moreLinks2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.moreLinks2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; BORDER-BOTTOM: #707070 1px solid; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.titleLink {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.titleLink:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.titleLink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.titleLink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.title2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.titleBig {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.title3 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.title4 {
	FONT-SIZE: 10px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.title4 A {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
.title4 A:hover {
	TEXT-DECORATION: underline
}
.title5 {
	FONT-SIZE: 9px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.topMenuLink {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.topMenuLink:active {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.topMenuLink:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.topMenuLink:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.tdbd {
	BORDER-RIGHT: #6091c3 1px solid; BORDER-TOP: #6091c3 1px solid; BORDER-LEFT: #6091c3 1px solid; BORDER-BOTTOM: #6091c3 1px solid
}
.tableb {
	BORDER-RIGHT: #6091c3 1px solid; BORDER-TOP: #6091c3 1px solid; BORDER-LEFT: #6091c3 1px solid; BORDER-BOTTOM: #6091c3 1px solid
}
.snLink {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #336699; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.snLink:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #336699; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.snLink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #336699; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.snLink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #336699; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.dnLink {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #993333; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.dnLink:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #993333; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.dnLink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #993333; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.dnLink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #993333; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.gnLink {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #669999; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.gnLink:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #669999; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.gnLink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #669999; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.gnLink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #669999; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.nnLink {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cc9900; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.nnLink:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cc9900; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.nnLink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cc9900; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.nnLink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cc9900; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.shnLink {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #FFCC00; FONT-STYLE: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.shnLink:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #993399; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.shnLink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #993399; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.shnLink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #993399; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.tdMiniOut {
	BACKGROUND-COLOR: #cbd4dc
}
.tdMiniIn {
	BACKGROUND-COLOR: #f5f8fa
}
.tdGrid {
	BACKGROUND-COLOR: #f1f1f1
}
.tdGridnews {
	BACKGROUND-COLOR: #a2c2e1
}
HR {
	WIDTH: 90%; COLOR: #cccccc
}
.selopt1 {
	COLOR: #f0f0f0; BACKGROUND-COLOR: #666699
}
.selopt2 {
	COLOR: #f0f0f0; BACKGROUND-COLOR: #666685
}
.selopt3 {
	COLOR: #f0f0f0; BACKGROUND-COLOR: #666677
}
.BUY A {
	FONT: 10px "Arial Black"; COLOR: #ff0000; TEXT-DECORATION: none
}
.BUY A:hover {
	FONT: 10px "Arial Black"; COLOR: #ff0000; TEXT-DECORATION: underline
}
.sponsored {
	BORDER-RIGHT: #888888 2px solid; BORDER-TOP: #888888 2px solid; MARGIN-TOP: 2px; MARGIN-BOTTOM: 2px; MARGIN-LEFT: 1px; BORDER-LEFT: #888888 2px solid; WIDTH: 99%; COLOR: #000000; BORDER-BOTTOM: #888888 2px solid; BACKGROUND-COLOR: #f0f0f0
}
.sponsoredText {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 9px; PADDING-BOTTOM: 2px; COLOR: #000000; PADDING-TOP: 2px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.sponsoredText A {
	FONT-SIZE: 11px; COLOR: #09459f; TEXT-DECORATION: none
}
.sponsoredText A:active {
	FONT-SIZE: 11px; COLOR: #09459f; TEXT-DECORATION: none
}
.sponsoredText A:visited {
	FONT-SIZE: 11px; COLOR: #09459f; TEXT-DECORATION: none
}
.sponsoredText A:hover {
	COLOR: #09459f; TEXT-DECORATION: underline
}
.sponsoredBottom {
	BORDER-TOP: #e5e5e5 1px solid; FONT-SIZE: 9px; BACKGROUND-COLOR: #e0e0e0; TEXT-ALIGN: right
}
.sponsoredBottom A {
	COLOR: #09459f
}
.articleTitleBG {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #99ccff
}
.embed {
	FLOAT: right; WIDTH: 270px; POSITION: relative
}
